## Name

mkdir - create directories

## Synopsis

```**sh
$ mkdir [options...] directories...
```

## Description

Create a new empty directory for each of the given *directories*.

## Options

* `-p`, `--parents`: Create parent directories if they don't exist

## Examples

```sh
$ mkdir -p /tmp/foo/bar
```

## See also

* [`mkdir`(2)](../man2/mkdir.md)
